
/* ****************** 2칸 레이아웃  ****************** */

.layout_600454_ {clear:both;  max-width:800px; margin:0 auto;background-color:#fff;}
.layout_600454_ > div {;background-color:#fff;}
.layout_600454_ > div:after {content:''; display:block; clear:both;}
.layout_600454_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_600454_ > div > .container_1 {width:50%;}
.layout_600454_ > div > .container_2 {width:50%;}

@media (max-width:800px){
	.layout_600454_ > div > .container_1 { width:100%; ;text-align:center;padding:0 15px;}
	.layout_600454_ > div > .container_2 {text-align:center; width:100%; ;text-align:center;padding:0 15px;}
}

@media \0screen{
	.layout_600454_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_600484_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_600484_ * {box-sizing:border-box;}
.img_600484_ a {display:block; text-decoration:none;}
.img_600484_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_600474_ {overflow:hidden;text-align:right;}
.html_600474_:after {content:''; display:block; clear:both;}

@media(max-width:800px){
.html_600474_ {text-align:center;}
}

/* ****************** HTML 편집기  ****************** */

.html_600464_ {overflow:hidden;text-align:right;}
.html_600464_:after {content:''; display:block; clear:both;}
.html_600464_ .con{font-size:14px}

@media(max-width:800px){
.html_600464_ {text-align:center;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600494_ {clear:both;  max-width:800px; margin:0 auto;}
.layout_600494_ > div:after {content:''; display:block; clear:both;}
.layout_600494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600494_ {min-width:800px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_600504_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_600504_ * {box-sizing:border-box;}
.text_over_img_600504_ a {display:block; text-decoration:none;}
.text_over_img_600504_ img {max-width:100%; vertical-align:top;}
.text_over_img_600504_ .text_box {position:absolute; left:0; width:100%;padding:15px 0;bottom:0px; #E7D906;}

.text_over_img_600504_ .text_box p {
	margin:0; padding-left:25px;padding-right:25px;word-break:keep-all; 	
}
.text_over_img_600504_ .subject {font-weight:600; color:#000000;padding-top:5px}
.text_over_img_600504_ .content {color:#000000;opacity:1;;padding:5px 0 10px;}

.text_sml_600504_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_600504_ .content {font-size:13px; line-height:1.6em;}
.text_mid_600504_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_600504_ .content {font-size:13px; line-height:1.6em;}
.text_big_600504_ .subject {font-size:22px; line-height:1.4em;font-weight:600;letter-spacing:0px;color:$farm_set[color];}
.text_big_600504_ .content {font-size:15px; line-height:1.6em;font-weight:400;letter-spacing:0px}

.text_top_600504_ .text_box {top:20px; text-align:left;}
.text_middle_600504_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_600504_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_600504_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_600504_ .text_box {bottom:0px; text-align:left;}

@media(max-width:600px){
.text_big_600504_ .subject {font-size:16px; }
.text_big_600504_ .content {font-size:13px; line-height:120%}
.text_over_img_600504_ .text_box {padding:5px 0;}
.text_over_img_600504_ .text_box p {padding-left:10px;padding-right:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600514_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_600514_ > div:after {content:''; display:block; clear:both;}
.layout_600514_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600514_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_600524_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_600524_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_600524_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600534_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600534_ > div:after {content:''; display:block; clear:both;}
.layout_600534_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600534_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_600554_ {overflow:hidden;}
.html_600554_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_600544_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_600544_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_600564_ {font-size:0;}
.title_600564_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_600564_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_600564_.style_top p {padding-top:10px;}
.title_600564_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_600564_.style_right p {padding-right:14px;}
.title_600564_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_600564_.style_bottom p {padding-bottom:12px;}
.title_600564_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_600564_.style_left p {padding-left:14px;}
.title_600564_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_600564_.style_circle1 p {padding-left:20px;}
.title_600564_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_600564_.style_circle2 p {padding-left:20px;}
.title_600564_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_600564_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_600574_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600574_ > div {margin-left:-20px;}
.layout_600574_ > div:after {content:''; display:block; clear:both;}
.layout_600574_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_600574_ > div > .container_1 {width:50%;}
.layout_600574_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_600574_ > div > .container_1 { width:100%; ;}
	.layout_600574_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_600574_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600594_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600594_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600594_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600594_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600594_ a:hover {color:#ff900e}
	.pm-board_list__600594_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600594_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600594_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600594_ .comment {}
	.pm-board_list__600594_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600584_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600584_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600584_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600584_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600584_ a:hover {color:#ff900e}
	.pm-board_list__600584_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600584_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600584_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600584_ .comment {}
	.pm-board_list__600584_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600604_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600604_ > div:after {content:''; display:block; clear:both;}
.layout_600604_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600604_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_600614_ {font-size:0;}
.title_600614_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_600614_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_600614_.style_top p {padding-top:10px;}
.title_600614_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_600614_.style_right p {padding-right:14px;}
.title_600614_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_600614_.style_bottom p {padding-bottom:12px;}
.title_600614_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_600614_.style_left p {padding-left:14px;}
.title_600614_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_600614_.style_circle1 p {padding-left:20px;}
.title_600614_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_600614_.style_circle2 p {padding-left:20px;}
.title_600614_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_600614_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_600624_ {clear:both;  max-width:760px; margin:0 auto; padding-bottom:20px}
.layout_600624_ > div {margin-left:-20px;}
.layout_600624_ > div:after {content:''; display:block; clear:both;}
.layout_600624_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_600624_ > div > .container_1 {width:50%;}
.layout_600624_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_600624_ > div > .container_1 { width:100%; }
	.layout_600624_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_600624_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600634_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600634_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600634_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600634_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600634_ a:hover {color:#ff900e}
	.pm-board_list__600634_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600634_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600634_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600634_ .comment {}
	.pm-board_list__600634_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600644_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600644_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600644_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600644_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600644_ a:hover {color:#ff900e}
	.pm-board_list__600644_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600644_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600644_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600644_ .comment {font-weight:400;}
	.pm-board_list__600644_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600654_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_600654_ > div:after {content:''; display:block; clear:both;}
.layout_600654_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600654_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_600664_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_600664_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_600664_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600674_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600674_ > div:after {content:''; display:block; clear:both;}
.layout_600674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600674_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_600684_ {overflow:hidden;}
.html_600684_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_600694_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_600694_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_600704_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600704_ > div {margin-left:-20px;}
.layout_600704_ > div:after {content:''; display:block; clear:both;}
.layout_600704_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_600704_ > div > .container_1 {width:50%;}
.layout_600704_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_600704_ > div > .container_1 { width:100%; ;}
	.layout_600704_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_600704_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_600744_ {font-size:0;}
.title_600744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_600744_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_600744_.style_top p {padding-top:10px;}
.title_600744_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_600744_.style_right p {padding-right:14px;}
.title_600744_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_600744_.style_bottom p {padding-bottom:12px;}
.title_600744_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_600744_.style_left p {padding-left:14px;}
.title_600744_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_600744_.style_circle1 p {padding-left:20px;}
.title_600744_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_600744_.style_circle2 p {padding-left:20px;}
.title_600744_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_600744_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600714_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600714_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600714_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600714_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600714_ a:hover {color:#ff900e}
	.pm-board_list__600714_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600714_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600714_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600714_ .comment {font-weight:400;}
	.pm-board_list__600714_ .empty {padding:10px 8px;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_600734_ {font-size:0;}
.title_600734_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_600734_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_600734_.style_top p {padding-top:10px;}
.title_600734_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_600734_.style_right p {padding-right:14px;}
.title_600734_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_600734_.style_bottom p {padding-bottom:12px;}
.title_600734_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_600734_.style_left p {padding-left:14px;}
.title_600734_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_600734_.style_circle1 p {padding-left:20px;}
.title_600734_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_600734_.style_circle2 p {padding-left:20px;}
.title_600734_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_600734_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600724_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600724_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600724_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600724_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600724_ a:hover {color:#ff900e}
	.pm-board_list__600724_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600724_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600724_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600724_ .comment {font-weight:400;}
	.pm-board_list__600724_ .empty {padding:10px 8px;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_600764_ {font-size:0;}
.title_600764_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_600764_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_600764_.style_top p {padding-top:10px;}
.title_600764_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_600764_.style_right p {padding-right:14px;}
.title_600764_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_600764_.style_bottom p {padding-bottom:12px;}
.title_600764_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_600764_.style_left p {padding-left:14px;}
.title_600764_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_600764_.style_circle1 p {padding-left:20px;}
.title_600764_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_600764_.style_circle2 p {padding-left:20px;}
.title_600764_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_600764_ p {padding-left:10px;}
}


/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__600754_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__600754_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__600754_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__600754_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__600754_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__600754_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__600754_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__600754_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__600754_ .date {font-size:13px;line-height:16px}
	.pm-board_webzine__600754_ .body {line-height:18px;color:#555}
	.pm-board_webzine__600754_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__600754_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600774_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_600774_ > div:after {content:''; display:block; clear:both;}
.layout_600774_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600774_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_600784_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_600784_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_600784_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600794_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600794_ > div:after {content:''; display:block; clear:both;}
.layout_600794_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600794_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_600814_ {overflow:hidden;}
.html_600814_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_600804_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_600804_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600824_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600824_ > div:after {content:''; display:block; clear:both;}
.layout_600824_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600824_ {min-width:760px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600844_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_600844_ > div:after {content:''; display:block; clear:both;}
.layout_600844_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600844_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_600854_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_600854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_600854_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600864_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600864_ > div:after {content:''; display:block; clear:both;}
.layout_600864_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_600864_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_600874_ {overflow:hidden;}
.html_600874_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_600894_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_600894_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_600884_ {font-size:0;}
.title_600884_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_600884_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_600884_.style_top p {padding-top:10px;}
.title_600884_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_600884_.style_right p {padding-right:14px;}
.title_600884_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_600884_.style_bottom p {padding-bottom:12px;}
.title_600884_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_600884_.style_left p {padding-left:14px;}
.title_600884_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_600884_.style_circle1 p {padding-left:20px;}
.title_600884_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_600884_.style_circle2 p {padding-left:20px;}
.title_600884_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_600884_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_600904_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600904_ > div {margin-left:-20px;}
.layout_600904_ > div:after {content:''; display:block; clear:both;}
.layout_600904_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_600904_ > div > .container_1 {width:50%;}
.layout_600904_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_600904_ > div > .container_1 { width:100%; ;}
	.layout_600904_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_600904_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600924_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600924_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600924_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600924_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600924_ a:hover {color:#ff900e}
	.pm-board_list__600924_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600924_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600924_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600924_ .comment {font-weight:400;}
	.pm-board_list__600924_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__600914_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__600914_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__600914_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__600914_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__600914_ a:hover {color:#ff900e}
	.pm-board_list__600914_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__600914_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__600914_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__600914_ .comment {font-weight:400;}
	.pm-board_list__600914_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600934_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_600934_ > div:after {content:''; display:block; clear:both;}
.layout_600934_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600934_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_600944_ {font-size:0;}
.title_600944_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_600944_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_600944_.style_top p {padding-top:10px;}
.title_600944_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_600944_.style_right p {padding-right:14px;}
.title_600944_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_600944_.style_bottom p {padding-bottom:12px;}
.title_600944_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_600944_.style_left p {padding-left:14px;}
.title_600944_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_600944_.style_circle1 p {padding-left:20px;}
.title_600944_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_600944_.style_circle2 p {padding-left:20px;}
.title_600944_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_600944_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_600954_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_600954_ > div {margin-left:-20px;}
.layout_600954_ > div:after {content:''; display:block; clear:both;}
.layout_600954_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_600954_ > div > .container_1 {width:50%;}
.layout_600954_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_600954_ > div > .container_1 { width:100%; ;}
	.layout_600954_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_600954_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__600964_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__600964_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__600964_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__600964_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__600964_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__600964_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__600964_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__600964_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__600964_ .date {font-size:12px;line-height:16px}
	.pm-board_webzine__600964_ .body {line-height:18px;color:#555}
	.pm-board_webzine__600964_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__600964_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__600974_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__600974_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__600974_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__600974_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__600974_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__600974_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__600974_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__600974_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__600974_ .date {font-size:12px;line-height:16px}
	.pm-board_webzine__600974_ .body {line-height:18px;color:#555}
	.pm-board_webzine__600974_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__600974_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_600984_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_600984_ > div:after {content:''; display:block; clear:both;}
.layout_600984_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_600984_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_600994_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_600994_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_600994_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601004_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601004_ > div:after {content:''; display:block; clear:both;}
.layout_601004_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_601004_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_601024_ {overflow:hidden;}
.html_601024_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_601014_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_601014_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_601034_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601034_ > div {margin-left:-20px;}
.layout_601034_ > div:after {content:''; display:block; clear:both;}
.layout_601034_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_601034_ > div > .container_1 {width:50%;}
.layout_601034_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_601034_ > div > .container_1 { width:100%; ;}
	.layout_601034_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_601034_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_601074_ {font-size:0;}
.title_601074_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601074_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601074_.style_top p {padding-top:10px;}
.title_601074_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601074_.style_right p {padding-right:14px;}
.title_601074_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601074_.style_bottom p {padding-bottom:12px;}
.title_601074_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601074_.style_left p {padding-left:14px;}
.title_601074_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601074_.style_circle1 p {padding-left:20px;}
.title_601074_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601074_.style_circle2 p {padding-left:20px;}
.title_601074_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_601074_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601044_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601044_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601044_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601044_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601044_ a:hover {color:#ff900e}
	.pm-board_list__601044_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601044_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601044_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601044_ .comment {font-weight:400;}
	.pm-board_list__601044_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601084_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601084_ > div:after {content:''; display:block; clear:both;}
.layout_601084_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601084_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_601094_ {font-size:0;}
.title_601094_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601094_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601094_.style_top p {padding-top:10px;}
.title_601094_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601094_.style_right p {padding-right:14px;}
.title_601094_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601094_.style_bottom p {padding-bottom:12px;}
.title_601094_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601094_.style_left p {padding-left:14px;}
.title_601094_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601094_.style_circle1 p {padding-left:20px;}
.title_601094_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601094_.style_circle2 p {padding-left:20px;}
.title_601094_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_601094_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__601104_ * {box-sizing:border-box}
	.pm-board_album__601104_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__601104_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__601104_ li {float:left}
	.pm-board_album__601104_ li.clear {clear:both}
	.pm-board_album__601104_ li a {display:block;text-align:center;color:#333;}
	.pm-board_album__601104_ .figure {margin:0}
	.pm-board_album__601104_ .figure img {display:block;margin:0 auto}
	.pm-board_album__601104_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__601104_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__601104_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__601104_ .bd,
	.pm-board_album__601104_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__601104_ .comment {font-weight:normal;color:#888}
	.pm-board_album__601104_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:560px){
	.pm-board_album__601104_.col_m2 li {width:50%}
	.pm-board_album__601104_.col_m3 li {width:33.33%}
	.pm-board_album__601104_.col_m4 li {width:25%}
	.pm-board_album__601104_.col_m5 li {width:20%}
	.pm-board_album__601104_.col_m6 li {width:16.66%}
	.pm-board_album__601104_ li.clear_m {clear:both}
}

@media (min-width:560px) and (max-width:720px){
	.pm-board_album__601104_.col_t2 li {width:50%}
	.pm-board_album__601104_.col_t3 li {width:33.33%}
	.pm-board_album__601104_.col_t4 li {width:25%}
	.pm-board_album__601104_.col_t5 li {width:20%}
	.pm-board_album__601104_.col_t6 li {width:16.66%}
	.pm-board_album__601104_ li.clear_t {clear:both}
}

@media (min-width:720px){
	.pm-board_album__601104_.col_p2 li {width:50%}
	.pm-board_album__601104_.col_p3 li {width:33.33%}
	.pm-board_album__601104_.col_p4 li {width:25%}
	.pm-board_album__601104_.col_p5 li {width:20%}
	.pm-board_album__601104_.col_p6 li {width:16.66%}
	.pm-board_album__601104_ li.clear_p {clear:both}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601114_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_601114_ > div:after {content:''; display:block; clear:both;}
.layout_601114_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601114_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_601124_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_601124_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_601124_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601134_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601134_ > div:after {content:''; display:block; clear:both;}
.layout_601134_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_601134_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_601144_ {overflow:hidden;}
.html_601144_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_601154_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_601154_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_601164_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601164_ > div {margin-left:-20px;}
.layout_601164_ > div:after {content:''; display:block; clear:both;}
.layout_601164_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_601164_ > div > .container_1 {width:50%;}
.layout_601164_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_601164_ > div > .container_1 { width:100%; ;}
	.layout_601164_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_601164_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_601194_ {font-size:0;}
.title_601194_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601194_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601194_.style_top p {padding-top:10px;}
.title_601194_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601194_.style_right p {padding-right:14px;}
.title_601194_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601194_.style_bottom p {padding-bottom:12px;}
.title_601194_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601194_.style_left p {padding-left:14px;}
.title_601194_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601194_.style_circle1 p {padding-left:20px;}
.title_601194_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601194_.style_circle2 p {padding-left:20px;}
.title_601194_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_601194_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601184_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601184_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601184_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601184_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601184_ a:hover {color:#ff900e}
	.pm-board_list__601184_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601184_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601184_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601184_ .comment {font-weight:400;}
	.pm-board_list__601184_ .empty {padding:10px 8px;text-align:center}

/* ****************** 버튼  ****************** */

.button_601174_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #299dd4; border-radius:4px; background:#299dd4; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#fff; text-align:center; text-decoration:none;
}
.button_601174_.style_line a {background:transparent; color:#299dd4;}
.button_601174_.space_normal a {padding:.2em 1.2em;}
.button_601174_.space_wide a {padding:.2em 2em;}
.button_601174_.space_full a {display:block; width:100%; padding:.2em 1.2em;}

@media(max-width:1024px){
.button_601174_.space_full a  {width:60%;margin:0 auto;}
}
